import 'package:flutter/material.dart';

class MainPageBgNotifier with ChangeNotifier {
  Widget toWidget = Container();

  void switchBg(Widget toWidget) {
    this.toWidget = toWidget;
    notifyListeners();
  }
}
